

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 04:00:51 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0RK0nCg099436	for <[email-masked]>;
Mon, 28 Jan 2008 04:00:50 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3031950waf.7 for
<[email-masked]>; Sun, 27 Jan 2008 12:00:49 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr2022036wfh.198.1201464049583; Sun,
27 Jan 2008 12:00:49 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs180319wfi; Sun,
27 Jan 2008 12:00:49 -0800 (PST)
Received: by 10.64.91.15 with SMTP id o15mr9559752qbb.57.1201464047523; Sun,
27 Jan 2008 12:00:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si3999388qba.14.2008.01.27.12.00.45; Sun,
27 Jan 2008 12:00:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QFQIts026942; Sun,
27 Jan 2008 13:58:48 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14561506 for [email-masked]; Sun,
27 Jan 2008 13:58:48 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RJwlmH004767 for
<[email-masked]>; Sun, 27 Jan 2008 13:58:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RJwfei007235 for
<[email-masked]>; Sun, 27 Jan 2008 13:58:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0RJwdBr005165 for
<[email-masked]>; Sun, 27 Jan 2008 13:58:39 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0RJwct9005164 for [email-masked]; Sun, 27 Jan 2008 13:58:38 -0600
Date: Sun, 27 Jan 2008 13:58:38 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270090
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

759
FXPQ60 PGUM 271958
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
558 AM CHST MON JAN 28 2008

.SYNOPSIS...
PGUA WSR-88D SHOWS A BAND OF SCATTERED SHOWERS COVERING GUAM AND
ROTA. THESE SHOWERS ARE SLOWLY PROPAGTING NORTH ALTHOUGH THEY ARE
MOVING SOUTHWEST...AND SHOULD THEREFORE REACH TINIAN AND SAIPAN A
LITTLE LATER TODAY.

&&

.DISCUSSION...
SHEAR LINE IS SHIFTING BACK TO THE NORTH...BRINGING THE SHOWERS
BACK WITH IT. THEREFORE UPGRADED TODAY FROM ISOLATED SHOWERS TO
SCATTERED SHOWERS AND THE NEXT COUPLE OF DAYS FROM SLIGHT CHANCE
TO ISOLATED. ALSO MADE THE FIRST TWO FORECAST PERIODS MOSTLY
CLOUDY. OTHERWISE...JUST REFRESHED THE WINDS AND WIND GUSTS FROM
THE MODEL SMART INITS.

STILL LOOKS LIKE A RATHER BREEZY WEEK AHEAD...BUT MODELS SEEM TO
HAVE BACKED OFF JUST ENOUGH TO PREVENT A SMALL CRAFT ADVISORY.
ALSO...IT SEEMS WE MAY GET A WETTING RAIN TODAY AFTER ALL. THIS
WOULD MINIMIZE THE POSSIBILITY OF ANY FIRE WEATHER WATCHES OR RED
FLAG WARNINGS.

&&

.EASTERN MICRONESIA...
LITTLE CHANGE TO THE WEATHER FORECAST...EXPECT SEASONABLE DRY TRADES
TO CONTINUE THROUGH THE FORESEEABLE FUTURE. AS WITH THE LAST SEVERAL
RUNS...MODELS CONTINUE TO OVERDO CURRENT PRECIP COVERAGE OVER
EASTERN MICRONESIA. SO HAVE MAINTAINED ISOLATED POPS THROUGHOUT THE
PERIOD.

APPROACHING NORTHERLY SWELLS HAVE WARRANTED THE ISSUANCE OF A HIGH
SURF ADVISORY THIS MORNING FOR KOSRAE. THIS IS IN ADDITION TO THE
ADVISORIES THAT ARE ALREADY ISSUED FOR CHUUK AND POHNPEI. THESE LONG
PERIOD NORTH SWELLS GENERATED BY A FETCH OF NORTHERLIES OVER THE
NORTHWEST PAC WILL CONTINUE TO IMPACT NORTH FACING SHORES OF
KOSRAE...CHUUK AND POHNPEI THROUGH WEDNESDAY MORNING.

&&

.WESTERN MICRONESIA...
KEPT MOSTLY CLOUDY THROUGH TONIGHT FOR PALAU AND YAP AS TAIL END OF
SHEAR LINE WAVERS NORTH THROUGH THE REGION. SHOWER ACTIVITY APPEARS
TO BE SCANT ENOUGH TO NOT WARRANT SCATTERED POPS. LATER IN THE
WEEK...GFS PROGS THE SURGE IN TRADES CURRENTLY OVER EASTERN
MICRONESIAN TO NOSE WESTWARD TOWARDS PALAU SO HAVE MAINTAINED MOSTLY
CLOUDY WORDING FROM PREVIOUS FORECAST. OTHERWISE...ASIDE FROM THE
HIGH SURF ADVISORY...TRADES CONVERGING EAST AND OVER CHUUK WILL
GENERATE MOSTLY CLOUDY CONDITIONS THROUGH TUESDAY NIGHT.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 AM CHST TUESDAY FOR GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

STANKO/LEE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.